pkg_hypercomments_v1.0_j3.zip

Больше
4 года 11 мес. назад #4684 от Саша
Саша создал тему: pkg_hypercomments_v1.0_j3.zip
pkg_hypercomments_v1.0_j3.zip на joomla 2.5 нет. раньше просто был?

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Больше
4 года 11 мес. назад #4685 от JoomLine
JoomLine ответил в теме pkg_hypercomments_v1.0_j3.zip
Это расширение выпущено только для Joomla 3. У него ни когда не было версии для Joomla 2.5.

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Больше
4 года 11 мес. назад #4687 от Саша
Саша ответил в теме pkg_hypercomments_v1.0_j3.zip
Да ладно!? оно у меня стояло на joomla 2.5, только там скрипта было достаточно ввести

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Больше
4 года 11 мес. назад - 4 года 11 мес. назад #4688 от JoomLine
JoomLine ответил в теме pkg_hypercomments_v1.0_j3.zip
Еще раз говорю, что это расширение выпускалось только для Joomla 3. Если вы использовали какие либо другие, то мы не можем сказать, где они сейчас. Мы разрабатывали расширение, которое вы можете сейчас скачать на нашем сайте, только для Joomla 3. На Joomla 2.5 оно ни когда не работало и скорей всего работать не будет.
Последнее редактирование: 4 года 11 мес. назад пользователем JoomLine.

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Больше
4 года 9 мес. назад #4821 от Иван
Иван ответил в теме pkg_hypercomments_v1.0_j3.zip
Ага а значок для Joomla 2.5 стоит. УБЕРИТЕ его тогда!!!!!! Не вводите в заблуждение

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Больше
4 года 9 мес. назад #4830 от JoomLine
JoomLine ответил в теме pkg_hypercomments_v1.0_j3.zip
Где на странице этого расширения или на странице скачивания вы видите упоминание о Joomla 2.5? Специально просмотрел все страницы не нашел упоминания, везде специально стоит Joomla 3.

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Больше
4 года 9 мес. назад #4847 от Иван
Иван ответил в теме pkg_hypercomments_v1.0_j3.zip
Мне не дает войти сейчас( предлагает заплатить) Так вот когда 3 версию на выбор дают на верху стоит 2.5 в фиолетовой рамке!!! Из чего я сделал вывод, что для Joomla 2.5 подходит

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Больше
4 года 9 мес. назад #4853 от JoomLine
JoomLine ответил в теме pkg_hypercomments_v1.0_j3.zip
Вы можете формировать мысль более структурировано? Из ваших отдельных фраз ничего не понятно. Компонент, только для Joomla 3.
Где, вы это видите, что он для Joomla 2.5? К чему это относится? Какие рамки?

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Работает на Kunena форум
© 2010-2020 JoomLine
The Joomla!® name is used under a limited license from Open Source Matters in the United States and other countries. joomline.net is not affiliated with or endorsed by Open Source Matters or the Joomla! Project.

тел.: +7 950 676-22-39
email: Этот адрес электронной почты защищён от спам-ботов. У вас должен быть включен JavaScript для просмотра.